## rust-botan 0.10.1

=== debian/changelog ===
rust-botan (0.10.1-1) unstable; urgency=medium

  * Package botan 0.10.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Jul 2023 22:30:19 +0200
