=== debian/control ===
Source: rust-botan
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-botan-sys-0.10+default-dev (>= 0.10.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/botan]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/botan
Homepage: https://botan.randombit.net/
X-Cargo-Crate: botan
Rules-Requires-Root: no

Package: librust-botan-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-botan-sys-0.10+botan3-dev (>= 0.10.1-~~),
 librust-botan-sys-0.10+default-dev (>= 0.10.1-~~),
 librust-botan-sys-0.10+no-std-dev (>= 0.10.1-~~)
Provides:
 librust-botan+botan3-dev (= ${binary:Version}),
 librust-botan+default-dev (= ${binary:Version}),
 librust-botan+no-std-dev (= ${binary:Version}),
 librust-botan-0-dev (= ${binary:Version}),
 librust-botan-0+botan3-dev (= ${binary:Version}),
 librust-botan-0+default-dev (= ${binary:Version}),
 librust-botan-0+no-std-dev (= ${binary:Version}),
 librust-botan-0.10-dev (= ${binary:Version}),
 librust-botan-0.10+botan3-dev (= ${binary:Version}),
 librust-botan-0.10+default-dev (= ${binary:Version}),
 librust-botan-0.10+no-std-dev (= ${binary:Version}),
 librust-botan-0.10.1-dev (= ${binary:Version}),
 librust-botan-0.10.1+botan3-dev (= ${binary:Version}),
 librust-botan-0.10.1+default-dev (= ${binary:Version}),
 librust-botan-0.10.1+no-std-dev (= ${binary:Version})
Description: Rust wrapper for Botan cryptography library - Rust source code
 This package contains the source for the Rust botan crate, packaged by debcargo
 for use with cargo and dh-cargo.
