## rust-botan 0.10.7

=== debian/changelog ===
rust-botan (0.10.7-1) unstable; urgency=medium

  * Package botan 0.10.7 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 22 Nov 2023 16:33:23 -0500
