=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-botan-sys-0.10+default-dev (>= 0.10.1-~~) <!nocheck>
+ librust-botan-sys-0.10+default-dev (>= 0.10.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -22,9 +22,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-botan-sys-0.10+botan3-dev (>= 0.10.1-~~),
- librust-botan-sys-0.10+default-dev (>= 0.10.1-~~),
- librust-botan-sys-0.10+no-std-dev (>= 0.10.1-~~)
+ librust-botan-sys-0.10+botan3-dev (>= 0.10.5-~~),
+ librust-botan-sys-0.10+default-dev (>= 0.10.5-~~),
+ librust-botan-sys-0.10+no-std-dev (>= 0.10.5-~~)
 Provides:
  librust-botan+botan3-dev (= ${binary:Version}),
  librust-botan+default-dev (= ${binary:Version}),
@@ -37,10 +37,10 @@
  librust-botan-0.10+botan3-dev (= ${binary:Version}),
  librust-botan-0.10+default-dev (= ${binary:Version}),
  librust-botan-0.10+no-std-dev (= ${binary:Version}),
- librust-botan-0.10.1-dev (= ${binary:Version}),
- librust-botan-0.10.1+botan3-dev (= ${binary:Version}),
- librust-botan-0.10.1+default-dev (= ${binary:Version}),
- librust-botan-0.10.1+no-std-dev (= ${binary:Version})
+ librust-botan-0.10.7-dev (= ${binary:Version}),
+ librust-botan-0.10.7+botan3-dev (= ${binary:Version}),
+ librust-botan-0.10.7+default-dev (= ${binary:Version}),
+ librust-botan-0.10.7+no-std-dev (= ${binary:Version})
 Description: Rust wrapper for Botan cryptography library - Rust source code
  This package contains the source for the Rust botan crate, packaged by debcargo
  for use with cargo and dh-cargo.
