=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.10.7 --all-targets --all-features
Features: test-name=rust-botan:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-wycheproof-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.10.7 --all-targets --no-default-features --features botan3
Features: test-name=librust-botan-dev:botan3
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-wycheproof-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.10.7 --all-targets
Features: test-name=librust-botan-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-wycheproof-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.10.7 --all-targets --no-default-features --features no-std
Features: test-name=librust-botan-dev:no-std
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-wycheproof-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.10.7 --all-targets --no-default-features
Features: test-name=librust-botan-dev:
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-wycheproof-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
