## rust-botan 0.12.0

=== debian/changelog ===
rust-botan (0.12.0-1) unstable; urgency=medium

  * Team upload
  * Package botan 0.12.0 from crates.io using debcargo 2.7.10

 -- Bastian Germann <bage@debian.org>  Wed, 10 Sep 2025 11:57:00 +0200
