=== debian/control ===
Source: rust-botan
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-botan-sys-1+default-dev (>= 1.20250506-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/botan]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/botan
Homepage: https://botan.randombit.net/
X-Cargo-Crate: botan
Rules-Requires-Root: no

Package: librust-botan-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-botan-sys-1+default-dev (>= 1.20250506-~~),
 librust-botan-sys-1+pkg-config-dev (>= 1.20250506-~~),
 librust-botan-sys-1+static-dev (>= 1.20250506-~~)
Provides:
 librust-botan+default-dev (= ${binary:Version}),
 librust-botan+pkg-config-dev (= ${binary:Version}),
 librust-botan+static-dev (= ${binary:Version}),
 librust-botan+std-dev (= ${binary:Version}),
 librust-botan-0-dev (= ${binary:Version}),
 librust-botan-0+default-dev (= ${binary:Version}),
 librust-botan-0+pkg-config-dev (= ${binary:Version}),
 librust-botan-0+static-dev (= ${binary:Version}),
 librust-botan-0+std-dev (= ${binary:Version}),
 librust-botan-0.12-dev (= ${binary:Version}),
 librust-botan-0.12+default-dev (= ${binary:Version}),
 librust-botan-0.12+pkg-config-dev (= ${binary:Version}),
 librust-botan-0.12+static-dev (= ${binary:Version}),
 librust-botan-0.12+std-dev (= ${binary:Version}),
 librust-botan-0.12.0-dev (= ${binary:Version}),
 librust-botan-0.12.0+default-dev (= ${binary:Version}),
 librust-botan-0.12.0+pkg-config-dev (= ${binary:Version}),
 librust-botan-0.12.0+static-dev (= ${binary:Version}),
 librust-botan-0.12.0+std-dev (= ${binary:Version})
Description: Rust wrapper for Botan cryptography library - Rust source code
 Source code for Debianized Rust crate "botan"
