=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.12.0 --all-targets --all-features
Features: test-name=rust-botan:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-hex-0.4+default-dev, librust-wycheproof-0.6+aead-dev, librust-wycheproof-0.6+cipher-dev, librust-wycheproof-0.6+dsa-dev, librust-wycheproof-0.6+ecdh-dev, librust-wycheproof-0.6+ecdsa-dev, librust-wycheproof-0.6+eddsa-dev, librust-wycheproof-0.6+hkdf-dev, librust-wycheproof-0.6+keywrap-dev, librust-wycheproof-0.6+mac-dev, librust-wycheproof-0.6+primality-dev, librust-wycheproof-0.6+rsa-enc-dev, librust-wycheproof-0.6+rsa-sig-dev, librust-wycheproof-0.6+xdh-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.12.0 --all-targets
Features: test-name=librust-botan-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-hex-0.4+default-dev, librust-wycheproof-0.6+aead-dev, librust-wycheproof-0.6+cipher-dev, librust-wycheproof-0.6+dsa-dev, librust-wycheproof-0.6+ecdh-dev, librust-wycheproof-0.6+ecdsa-dev, librust-wycheproof-0.6+eddsa-dev, librust-wycheproof-0.6+hkdf-dev, librust-wycheproof-0.6+keywrap-dev, librust-wycheproof-0.6+mac-dev, librust-wycheproof-0.6+primality-dev, librust-wycheproof-0.6+rsa-enc-dev, librust-wycheproof-0.6+rsa-sig-dev, librust-wycheproof-0.6+xdh-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.12.0 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-botan-dev:pkg-config
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-hex-0.4+default-dev, librust-wycheproof-0.6+aead-dev, librust-wycheproof-0.6+cipher-dev, librust-wycheproof-0.6+dsa-dev, librust-wycheproof-0.6+ecdh-dev, librust-wycheproof-0.6+ecdsa-dev, librust-wycheproof-0.6+eddsa-dev, librust-wycheproof-0.6+hkdf-dev, librust-wycheproof-0.6+keywrap-dev, librust-wycheproof-0.6+mac-dev, librust-wycheproof-0.6+primality-dev, librust-wycheproof-0.6+rsa-enc-dev, librust-wycheproof-0.6+rsa-sig-dev, librust-wycheproof-0.6+xdh-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.12.0 --all-targets --no-default-features --features static
Features: test-name=librust-botan-dev:static
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-hex-0.4+default-dev, librust-wycheproof-0.6+aead-dev, librust-wycheproof-0.6+cipher-dev, librust-wycheproof-0.6+dsa-dev, librust-wycheproof-0.6+ecdh-dev, librust-wycheproof-0.6+ecdsa-dev, librust-wycheproof-0.6+eddsa-dev, librust-wycheproof-0.6+hkdf-dev, librust-wycheproof-0.6+keywrap-dev, librust-wycheproof-0.6+mac-dev, librust-wycheproof-0.6+primality-dev, librust-wycheproof-0.6+rsa-enc-dev, librust-wycheproof-0.6+rsa-sig-dev, librust-wycheproof-0.6+xdh-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan 0.12.0 --all-targets --no-default-features --features std
